## drbl 5.1.10

=== debian/changelog ===
drbl (5.1.10-1) unstable; urgency=medium

  * New upstream version 5.1.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 09 Jul 2022 08:35:48 +0200

drbl (5.1.9-1) unstable; urgency=medium

  * New upstream version 5.1.9

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 Jun 2022 14:23:42 +0200

drbl (5.1.8-1) unstable; urgency=medium

  * New upstream version 5.1.8

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 May 2022 20:01:07 +0200

drbl (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 19 May 2022 18:12:48 +0200

drbl (5.0.9-1) unstable; urgency=medium

  * New upstream version 5.0.9
  * refreshed patch "fix-bug-979268.patch"

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 May 2022 18:45:51 +0200

drbl (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 20 Apr 2022 11:03:31 +0200

drbl (5.0.6-1) unstable; urgency=medium

  * new upstream version 5.0.6

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Apr 2022 18:39:59 +0200

drbl (5.0.3-1) unstable; urgency=medium

  * New upstream version 5.0.3

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 26 Mar 2022 19:05:07 +0100

drbl (5.0.1-1) unstable; urgency=medium

  * new upstream version
  * bumped Standards-Version: 4.6.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Mar 2022 19:41:13 +0100
