=== debian/control ===
Source: drbl
Section: admin
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.0
Homepage: http://drbl.sourceforge.net/
Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
Vcs-Browser: https://salsa.debian.org/georgesk/drbl


Package: drbl
Architecture: all
Depends: ${misc:Depends},
 perl,
 bash (>=5),
 ipcalc,
 wakeonlan,
 bc,
 fdisk,
 e2fsprogs
Recommends: clonezilla,
 syslinux,
 syslinux-common
Description: diskless remote boot, and a disk cloning utility
 DRBL (Diskless Remote Boot in Linux) provides a diskless or
 systemless environment for client machines. It works on Debian,
 Ubuntu, Mandriva, Red Hat, Fedora, CentOS and OpenSuSE. DRBL uses
 distributed hardware resources and makes it possible for clients to
 fully access local hardware. It also includes Clonezilla, a partition
 and disk cloning utility similar to Symantec Ghost(TM) or True
 Image(TM).
 .
 For more details, check
  1. http://drbl.sourceforge.net (English)
  2. http://drbl.nchc.org.tw (Chinese Big5 - Taiwan)
