## drbl 5.2.0

=== debian/changelog ===
drbl (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Dec 2022 16:38:50 +0100
