## drbl 5.2.1

=== debian/changelog ===
drbl (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Dec 2022 18:09:07 +0100
