## drbl 5.2.3

=== debian/changelog ===
drbl (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Jan 2023 17:40:09 +0100
