## drbl 5.2.7

=== debian/changelog ===
drbl (5.2.7-1) unstable; urgency=medium

  * New upstream version 5.2.7
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Feb 2023 18:39:36 +0100
