=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (=13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://drbl.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
 Vcs-Browser: https://salsa.debian.org/georgesk/drbl
