## drbl 5.2.10

=== debian/changelog ===
drbl (5.2.10-1) experimental; urgency=medium

  * New upstream version 5.2.10

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 May 2023 17:21:36 +0200
