## drbl 5.2.18

=== debian/changelog ===
drbl (5.2.18-1) unstable; urgency=medium

  * New upstream version 5.2.18

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Jul 2023 10:27:46 +0200

drbl (5.2.17-1) unstable; urgency=medium

  * New upstream version 5.2.17

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Jul 2023 19:04:50 +0200

drbl (5.2.15-1) unstable; urgency=medium

  * New upstream version 5.2.15

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Jul 2023 16:26:55 +0200

drbl (5.2.12-3) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 11:44:10 +0200

drbl (5.2.12-2) experimental; urgency=medium

  * promoted syslinux, syslinux-common from recommendations to dependencies
  * created postinst and prerm routines, to manage file
    /usr/share/drbl/pkg/syslinux/bios/mbr.bin
    Closes: #886098

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 10 Jun 2023 11:45:01 +0200

drbl (5.2.12-1) experimental; urgency=medium

  * New upstream version 5.2.12

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 14:18:17 +0200
