=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  wakeonlan,
  bc,
  fdisk,
- e2fsprogs
-Recommends: clonezilla,
+ e2fsprogs,
  syslinux,
  syslinux-common
+Recommends: clonezilla
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
  systemless environment for client machines. It works on Debian,
