## drbl 5.2.21

=== debian/changelog ===
drbl (5.2.21-3) unstable; urgency=medium

  * reverted to control file from 5.2.21-1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Aug 2023 12:27:40 +0200

drbl (5.2.21-2) unstable; urgency=medium

  * use a more sophisticated dependency scheme for syslinux
  * removed the minimum version for the dependency on bash

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 23:12:24 +0200

drbl (5.2.21-1) unstable; urgency=medium

  * New upstream version 5.2.21
  * just recommend syslinux, since arm64 architectures cannot install it

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 23:02:27 +0200
