## drbl 5.2.28

=== debian/changelog ===
drbl (5.2.28-1) unstable; urgency=medium

  * New upstream version 5.2.28

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 17 Dec 2023 17:18:16 +0100

drbl (5.2.27-1) unstable; urgency=medium

  * New upstream version 5.2.27

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Dec 2023 15:24:16 +0100

drbl (5.2.26-1) unstable; urgency=medium

  * New upstream version 5.2.26

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 02 Nov 2023 12:18:30 +0100

drbl (5.2.23-1) unstable; urgency=medium

  * New upstream version 5.2.23

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Oct 2023 19:33:39 +0200

drbl (5.2.22-1) unstable; urgency=medium

  * New upstream version 5.2.22

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 24 Aug 2023 11:00:06 +0200
