## drbl 5.2.30

=== debian/changelog ===
drbl (5.2.30-1) unstable; urgency=medium

  * New upstream version 5.2.30

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 17:36:23 +0100
