=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
 Architecture: all
 Depends: ${misc:Depends},
  perl,
- bash (>=5),
+ bash,
  ipcalc,
  wakeonlan,
  bc,
  fdisk,
  e2fsprogs,
- syslinux,
  syslinux-common
-Recommends: clonezilla
+Recommends: clonezilla,
+ syslinux
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
  systemless environment for client machines. It works on Debian,
