## drbl 5.3.1

=== debian/changelog ===
drbl (5.3.1-1) unstable; urgency=medium

  * New upstream version 5.3.1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 17 Jun 2024 17:04:15 +0200

drbl (5.2.37-1) unstable; urgency=medium

  * New upstream version 5.2.37

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 May 2024 18:39:12 +0200

drbl (5.2.36-1) unstable; urgency=medium

  * New upstream version 5.2.36

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Apr 2024 16:21:22 +0200

drbl (5.2.34-1) unstable; urgency=medium

  * New upstream version 5.2.34
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 12 Apr 2024 13:31:48 +0200

drbl (5.2.33-1) unstable; urgency=medium

  * New upstream version 5.2.33

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Mar 2024 14:47:40 +0100

drbl (5.2.31-1) unstable; urgency=medium

  * New upstream version 5.2.31

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Mar 2024 17:03:27 +0100
