## drbl 5.3.2

=== debian/changelog ===
drbl (5.3.2-1) unstable; urgency=medium

  * New upstream version 5.3.2
  * Mentioned a version for bash dependency

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Jul 2024 18:34:12 +0200
