=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  perl,
- bash,
+ bash (>= 5.2),
  ipcalc,
  wakeonlan,
  bc,
