## drbl 5.3.17

=== debian/changelog ===
drbl (5.3.17-1) unstable; urgency=medium

  * New upstream version 5.3.17

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Dec 2024 13:48:48 +0100

drbl (5.3.16-1) unstable; urgency=medium

  * New upstream version 5.3.16

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 16 Dec 2024 11:00:05 +0100
