## drbl 5.4.1

=== debian/changelog ===
drbl (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2025 11:31:44 +0100

drbl (5.4.0-2) unstable; urgency=medium

  * new build dependency: xxd. Closes: #1093327

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2025 11:11:07 +0100

drbl (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0
  * updated debian/patches/makefile.patch

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Jan 2025 22:22:35 +0100
