## drbl 5.5.2

=== debian/changelog ===
drbl (5.5.2-1) unstable; urgency=medium

  * New upstream version 5.5.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Jul 2025 09:15:26 +0200
