## drbl 5.5.9

=== debian/changelog ===
drbl (5.5.9-1) unstable; urgency=medium

  * New upstream version 5.5.9

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 14 Aug 2025 09:56:54 +0200
