## drbl 5.5.12

=== debian/changelog ===
drbl (5.5.12-1) unstable; urgency=medium

  * modified debian/tests/control
    + Restrictions +needs-root for test run-smoke-check as root access is
      required to run locale-gen and write to /etc/locale.gen
  * drbl has its own embedded version of wakeonlan, so the dependency on
    wakeonlan can be dropped. See the autoremove notice due to #1112642.
  * New upstream version 5.5.12

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Sep 2025 11:07:13 +0200
