=== debian/tests/control ===
#Tests: run-smoke-check
#Depends: @, shunit2, coreutils, locales
#Restrictions: allow-stderr, superficial, needs-root

Tests: run-basic-check
Depends: @, shunit2, coreutils, locales
Restrictions: allow-stderr, needs-root
