## drbl 5.6.11

=== debian/changelog ===
drbl (5.6.11-1) unstable; urgency=medium

  * New upstream version 5.6.11

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Oct 2025 09:33:36 +0200

drbl (5.5.12-2) unstable; urgency=medium

  * [Thomas Tsai] modified debian/tests/run-smoke-check and skipping
    tput error on CI environment.
  * [Georges Khaznadar] merged Thomas' modification

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Sep 2025 11:39:37 +0200
