=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  perl,
  bash (>= 5.2),
  ipcalc,
- wakeonlan,
  bc,
  fdisk,
  e2fsprogs,
