=== debian/changelog ===
drbl (5.6.12-1) unstable; urgency=medium

  * New upstream version 5.6.12

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Oct 2025 23:14:52 +0200
