=== debian/watch ===
version=4

opts="dversionmangle=auto" \
https://github.com/stevenshiau/drbl/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
