=== debian/changelog ===
drbl (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Nov 2025 18:02:24 +0100
