## drbl 5.7.5

=== debian/changelog ===
drbl (5.7.5-1) unstable; urgency=medium

  * New upstream version 5.7.5

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Nov 2025 09:46:23 +0100
