## drbl 5.7.7

=== debian/changelog ===
drbl (5.7.7-1) unstable; urgency=medium

  * New upstream version 5.7.7

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Dec 2025 16:50:22 +0100
