## drbl 5.7.8

=== debian/changelog ===
drbl (5.7.8-1) unstable; urgency=medium

  * New upstream version 5.7.8

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Dec 2025 17:29:28 +0100
