## drbl 5.7.9

=== debian/changelog ===
drbl (5.7.9-1) unstable; urgency=medium

  * New upstream version 5.7.9

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Dec 2025 11:27:09 +0100
