## drbl 5.7.10

=== debian/changelog ===
drbl (5.7.10-1) unstable; urgency=medium

  * New upstream version 5.7.10

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 07 Jan 2026 18:42:13 +0100
