## drbl 5.7.11

=== debian/changelog ===
drbl (5.7.11-1) unstable; urgency=medium

  * New upstream version 5.7.11

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 15 Jan 2026 18:11:18 +0100
