## drbl 5.7.12

=== debian/changelog ===
drbl (5.7.12-1) unstable; urgency=medium

  * New upstream version 5.7.12

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 04 Feb 2026 19:23:37 +0100
