## drbl 5.8.2

=== debian/changelog ===
drbl (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2
  * overriden dh_auto_clean to remove the file pkg/misc/fail-mbr.bin

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 Feb 2026 20:10:11 +0100
