=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,8 @@
 	dh_install
 	# remove extra license file
 	rm -f $(DESTDIR)/usr/share/drbl/doc/GPL
+
+override_dh_auto_clean:
+	dh_auto_clean
+	: # remove a generated binary file
+	rm -f pkg/misc/fail-mbr.bin
